[386O_N_crisp_clear]                               ; Sturec Snow
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 4.900000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.720000
FogEnd = 875.000000
FogGreen = 0.620000
FogRed = 0.590000
FogStart = -359.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.800000
Rayleigh_Multiplier = 0.040950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = 0.640210 -0.727236 -0.24750687 
SunOffset = -0.200000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.042000
Terrain_Reflectance_Blue = 0.680000
Terrain_Reflectance_Green = 0.650000
Terrain_Reflectance_Red = 0.570000
Turbidity = -1.000000
UseFog = false

[386O_N_hazy_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 4.900000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.550000
FogBlue = 0.720000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = -259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 2.100000
Rayleigh_Multiplier = 0.060950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = 0.640210 -0.727236 -0.247506
SunOffset = -0.200000
Sun_Intensity = 108.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.032000
Terrain_Reflectance_Blue = 0.680000
Terrain_Reflectance_Green = 0.650000
Terrain_Reflectance_Red = 0.670000
Turbidity = -2.000000
UseFog = false

[386O_N_heavysnow_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.350000
FogBlue = 0.720000
FogEnd = 795.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -18.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 2.10000
Rayleigh_Multiplier = 0.810040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = 0.640210 -0.727236 -0.247506
SunOffset = 1.000000
Sun_Intensity = 88.000000
SuperbowlFogEnd = 2400.000000
SuperbowlFogStart = -2440.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.486000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = 1.000000
UseFog = true

[386O_M_lightsnow_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.350000
FogBlue = 0.720000
FogEnd = 795.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -18.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 2.10000
Rayleigh_Multiplier = 0.060040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = 0.640210 -0.727236 -0.247506
SunOffset = 1.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 2400.000000
SuperbowlFogStart = -2440.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.486000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = -0.000000
UseFog = true

[386O_E_heavysnow_heavycloud]                        ; Night
Comment = Night
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.960000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 0.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.360000
FogBlue = 0.03
FogEnd = 120.000000
FogGreen = 0.02
FogRed = 0.01
FogStart = 3.00000
Greenstein_Value = -0.080000
Inscattering = 0.060
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -2.000000
Particle_Lighting = 2.140000
Rayleigh_Multiplier = 0.980426
SkyboxName = Evening_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 2.500000
SunDir = 0.1990210 -0.0997236 -0.974506
SunOffset = 1.000000
Sun_Intensity = 45.000000
SuperbowlFogEnd = -1200.000000
SuperbowlFogStart = -7400.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.911000
Terrain_Reflectance_Blue = 0.5500000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true

[386O_E_crisp_clear]                        ; Evening
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.200000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 0.800000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.510000
Extinction = 0.450000
FogBlue = 0.120000
FogEnd = 155.000000
FogGreen = 0.120000
FogRed = 0.190000
FogStart = -10.000000
Greenstein_Value = -0.080000
Inscattering = 0.060
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.900000
Rayleigh_Multiplier = 0.870230
SkyboxName = Evening_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 100.00000
Specular_Alpha = 0.620000
Specular_Glossiness = 2.500000
SunDir = -0.457778 -0.460201 0.760693
SunOffset = 1.000000
Sun_Intensity =98.000000
SuperbowlFogEnd = 4999.000000
SuperbowlFogStart = -4999.00000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.292000
Terrain_Reflectance_Blue = 0.600000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = true
